qbabit_rest_template:
    resource: "@QbaBitRestBundle/Controller/QbTemplatesController.php"
    type: annotation
qbabit_rest_modules:
    resource: "@QbaBitRestBundle/Controller/QbModulesController.php"
    type: annotation